body{
background-color:#FFFFFF;
color:#333333;
background-image: url("../images/back.jpg");
background-repeat:no-repeat;
background-position:center top;
}

#MainPanel{
width:920px;
background-color:#ffffff;
}

#CenterArea{
width:920px;
margin:0px 0px 0px 0px;
}

#MainArea{
margin:20px 0px 20px 0px;
}

.SideArea{
width:180px;
margin:0px 0px 0px 20px;
}

#ContentsArea{
width:680px;
margin:0px 0px 0px 20px;
}

.HeaderTopBlock{
color:#1A6600;
background-image: url("../images/design2.png?1364351475");
background-repeat:no-repeat;
background-position:-0px -0px;
width:920px;
height:20px;
line-height:20px;
}

.HeaderBlock{
background-image: url("../images/design2.png?1364351475");
background-repeat:no-repeat;
background-position:-0px -25px;
width:920px;
height:102px;
line-height:102px;
line-height:normal;
}

.HeaderMenuBlock .menu_box a {
color:#000000;
background-image: url("../images/design2.png?1364351475");
background-repeat:no-repeat;
background-position:-0px -132px;
width:184px;
height:50px;
line-height:50px;
}

.HeaderMenuBlock .menu_box a:hover {
color:#FFFFFF;
background-image: url("../images/design2.png?1364351475");
background-repeat:no-repeat;
background-position:-184px -132px;
width:184px;
height:50px;
line-height:50px;
}

.HeaderMenuBlock .subMenu ul ul {
left:184px;
}

.HeaderMenuBlock .subMenu .menu_box a{
width:184px;
background-repeat:no-repeat;
color:#111111;
background-color:#A5CD46;
}

.HeaderMenuBlock .subMenu .menu_box a:hover {
width:184px;
background-repeat:no-repeat;
color:#111111;
background-color:#C8F064;
}

.SideMenuBlock .menu_box_head{
background-image: url("../images/design2.png?1364351475");
background-repeat:no-repeat;
background-position:-368px -132px;
width:180px;
height:24px;
line-height:24px;
}

.SideMenuBlock .menu_box a {
color:#103F00;
background-image: url("../images/design2.png?1364351475");
background-repeat:no-repeat;
background-position:-548px -132px;
width:180px;
height:36px;
line-height:36px;
}

.SideMenuBlock .menu_box a:hover {color:#103F00;background-image: url("../images/design2.png?1364351475");
background-repeat:no-repeat;
background-position:-728px -132px;
width:180px;
height:36px;
line-height:36px;
}

.SideMenuBlock .subMenu .menu_box a{
width:180px;
background-repeat:no-repeat;
color:#111111;
background-color:#A5CD46;
}

.SideMenuBlock .subMenu .menu_box a:hover {
width:180px;
background-repeat:no-repeat;
color:#111111;
background-color:#C8F064;
}

.SideMenuBlock .menu_box_foot{
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
}

.FooterBlock{
background-image: url("../images/design2.png?1364351475");
background-repeat:no-repeat;
background-position:-0px -187px;
width:920px;
height:72px;
line-height:72px;
}

.FooterBlock .Copyright{
color:#FFFFFF;
}

.menu_title {
color:#104000;
background-image: url("../images/design2.png?1364351475");
background-repeat:no-repeat;
background-position:-0px -264px;
height:57px;
line-height:57px;
}

.contents_title {
color:#104000;
background-image: url("../images/design2.png?1364351475");
background-repeat:no-repeat;
background-position:-0px -326px;
height:30px;
line-height:30px;
}

.record_title {
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
background-color:#D8F38F;
color:#104000;
height:auto;
}

.record_title_qanda {
background-color:#D8F38F;
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
color:#104000;
height:auto;
}

